@font-face {
	font-family: ElongatedPills;
	src: url("/fonts/adzie/elongatedpills.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: GeistPixel;
	src: url("/fonts/geist/GeistPixel-Square.woff2") format("woff2");
}

@font-face {
	font-family: PolterPixel;
	src: url("/fonts/polter/PolterPixel-Square.woff2") format("woff2");
}
